# Generated manually to add unassigned_date field

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0017_add_mpesa_fields_only'),
    ]

    operations = [
        migrations.AddField(
            model_name='portfolioassignment',
            name='unassigned_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
